<?php

namespace App\Model\Hr;

use Illuminate\Database\Eloquent\Model;

class HrTravelRequestModel extends Model
{
    protected $table = 'nso007_hr_travel_request';

    public function employee()
    {
        return $this->belongsTo('App\User','emp_id','id');
    }
}
